<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


use AutoAdmin\Bundle\Admin\Form\Type\Component\CollectionType;

class EntityCollectionSetting extends AbstractSettingType
{
    public function getDefaultFormType(): string
    {
        return CollectionType::class;
    }

    public function getDefaultFormTypeOptions(): array
    {
        return array_merge(parent::getDefaultFormTypeOptions(), [

        ]);
    }
}